Author Topic: Dependencies libc-client(x86-64)  (Read 477 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Dependencies libc-client(x86-64)
« on: July 29, 2017, 07:13:31 AM »
Hello i have problem updating server
Code: [Select]
Resolving Dependencies
--> Running transaction check
---> Package libc-client.x86_64 0:2007f-4.el7.1 will be updated
--> Processing Dependency: libc-client(x86-64) = 2007f-4.el7.1 for package: uw-imap-devel-2007f-4.el7.1.x86_64
---> Package libc-client.x86_64 0:2007f-14.el7 will be an update
--> Finished Dependency Resolution
Error: Package: uw-imap-devel-2007f-4.el7.1.x86_64 (@epel)
           Requires: libc-client(x86-64) = 2007f-4.el7.1
           Removing: libc-client-2007f-4.el7.1.x86_64 (@epel)
               libc-client(x86-64) = 2007f-4.el7.1
           Updated By: libc-client-2007f-14.el7.x86_64 (epel)
               libc-client(x86-64) = 2007f-14.el7
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Offline
**
Re: Dependencies libc-client(x86-64)
« Reply #1 on: July 30, 2017, 07:19:20 AM »
try removing libc-client-2007f-4 and install libc-client

note: when removing package check what dependencies will be also removed as you can remove also something important and cause server issues.
CWP server provider with included FREE Managed support.
http://www.studio4host.com/

Offline
*
Re: Dependencies libc-client(x86-64)
« Reply #2 on: July 30, 2017, 07:33:53 AM »
thank you

Offline
*
Re: Dependencies libc-client(x86-64)
« Reply #3 on: July 31, 2017, 01:15:40 AM »
try removing libc-client-2007f-4 and install libc-client

note: when removing package check what dependencies will be also removed as you can remove also something important and cause server issues.

Get a 500 internal error when I do above, is there another solution. I had a backup god thank, but the problem is still there

Offline
*
Re: Dependencies libc-client(x86-64)
« Reply #4 on: July 31, 2017, 08:08:58 PM »
same problem

Code: [Select]
yum remove libc-client-2007f-4
Loaded plugins: fastestmirror
No Match for argument: libc-client-2007f-4
No Packages marked for removal
[root@host mod_pagespeed]#

Offline
**
Re: Dependencies libc-client(x86-64)
« Reply #5 on: August 03, 2017, 01:48:36 PM »
then
yum remove libc-client

it will also remove cwp-php but you can install it after again
yum install cwp-php
CWP server provider with included FREE Managed support.
http://www.studio4host.com/